@charset "utf-8";

/*교육신청*/
.board_t1 td {vertical-align:middle;}

/*대관신청*/
.calendar table .on {background-color:#FFCB00;}
a.reserve{display:block; padding:1px; width:85px; margin:0 auto 2px; color:#FFF;font-size: 13px;border-radius: 4px; height: 32px; line-height: 32px; }
a.reserve_ok {background-color:#2a3a7e; }
a.reserve_end{ background-color:#777;}
a.reserve_ok:hover {background-color: #188657;}
select option{ font-size: 13px;}
#this_month select{ height: 30px; line-height: 30px;}
#this_month option{ font-weight: 300;}

/*시설예약*/
.step_group {font-size:13px;}

/*교육신청 view페이지*/
.board_write table {width:100%;  border:1px solid #e4e4e4;}
.board_write table th {background-color: #fbfbfb; border-bottom: 2px solid #188657; padding:15px 10px; border-right:1px solid #e4e4e4;}
.board_write table td {border-right:1px solid #e4e4e4;}

/*설문조사*/
.qst_box { border:1px solid #d2d2d2; background-color:#fafafa; padding:20px; margin-bottom:15px;}
.qst_title_box  { margin-top:7px;}
.qst_title_box span.pointer{ margin-left:2px;}
.qst_title_box input { width:63%; margin-left:5px; margin-right:5px;}
.qst_box input { height:28px; line-height:28px; border:1px solid #d2d2d2; margin-bottom:5px;}
.qst_box input.qst_asw_text { width:95%; margin-bottom:5px;}
.qst_asw_type_box select, .qst_asw_type_box span, .qst_asw_type_box span label { height:28px; line-height:28px; margin-left:5px; min-width:60px;}
.qst_requisite input { margin-left:5px; margin-top:3px;}
.qst_asw_type_box { margin-bottom:7px;}

.board_t1 td{ font-size: 14px;}

/*문예대학*/
#search_div{width: 100%; margin: 0 auto; padding: 40px 0; text-align: center; border: 1px solid #ddd; border-radius: 5px;}
#search_div span.icon{display: block; width: 80px; height: 64px; margin: 0 auto; background: url("/images/munhak/common/reserve_cancel.png") no-repeat 0 0;}
#search_div p{font-size: 15px; line-height: 21px; color: #333; margin: 20px 0;}
#search_div p span.next{display: block;}
#search_div .search_inputbox{display: block; margin: 0 auto 20px;}
#search_div .search_inputbox ul{display: inline-block;}
#search_div .search_inputbox ul li{position: relative; clear: both; background: none; padding: 0;}
#search_div .search_inputbox ul li.name label{float: left; width: 60px;}
#search_div .search_inputbox ul li.name input[type="text"]{float: left; width: 215px; padding: 0 7px; margin: 0 0 5px; border: 1px solid #d2d2d2; height: 26px; line-height: 26px;}
#search_div .search_inputbox ul li.phone strong{float: left; width: 60px; font-weight: 300;}
#search_div .search_inputbox ul li.phone label{position: absolute; width: 0; height: 0; text-indent: -99999px; opacity: 0;}
#search_div .search_inputbox ul li.phone input[type="text"]{width: 50px; padding: 0 7px; margin: 0; border: 1px solid #d2d2d2; height: 26px; line-height: 26px;}
#search_div .search_inputbox input[type="button"]{display: inline-block; border: 0; border-radius: 5px; background-color: #1a4589; color: #fff; height: 63px; padding: 0 20px; margin: -36px 0 0 10px; cursor: pointer;}

#search_div .box_munhak_school input[type=text]{ border: 1px solid #d2d2d2; border-radius: 8px;}


/*교육신청*/
.btn_dw.apm { background: #f3c204 url("/images/munhak/sub/apply_ico.png") no-repeat 17px 10px;  border:1px solid #f3c205; color:#000; }
.btn_dw.apm:hover { background: #188657 url("/images/munhak/sub/apply_ico_h.png") no-repeat 17px 10px; border:1px solid #188658; color:#fff; }
.btn_m { display: inline-block; border-radius:50px; border:2px solid #b3b3b3; padding:0 12px; height: 20px; line-height: 20px; font-size: 13px; vertical-align: middle;}
.btn_m:hover {border-color: #f3c204; color:#fff;}
.board_basic tr:hover .btn_m{ color: #fff;}
.btn_r { display: inline-block; border-radius: 50px; background-color: #e4e4e4; padding:0 12px; height: 24px; line-height: 24px; font-size: 13px; vertical-align: middle;}
.btn_r:hover {background-color: #4b4b4b; color:#fff;}
.board_basic tr:hover .btn_r{ background-color: #333;}

/*개인정보동의*/
.agreeform_box h5{margin:40px 0 20px;}
.agreeform_box .agree_date{margin-top:60px; text-align:center; font-size:20px; font-weight:500; line-height:30px;}
.agreeform_box .agree_btn_box .sch_btn{border-radius:5px; background-color:#f3c204; color:#000; padding:8px 35px; font-size:15px; border:0px; transition: all 0.3s ease 0s;}
.agreeform_box .agree_btn_box .sch_btn:hover { background-color:#403b38; color:#fff;}



/*관리자 교육행사관리 */
table.boardclass a#btn_modify{
    background: #188657;
    color: #fff;
    padding: 2px 5px;
    border-radius: 5px;
    margin: 0 4px;
}
table.boardclass a#btn_remove{    background: #9e2c2c;
    color: #fff;
    padding: 2px 5px;
    border-radius: 5px;
    margin: 0 5px;
}